<?xml version="1.0" standalone="yes"?>
<ds>
  <xs:schema id="ds" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="ds" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Settings">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="Name" type="xs:string" />
                <xs:element name="Value" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
      <xs:unique name="Constraint1" msdata:PrimaryKey="true">
        <xs:selector xpath=".//Settings" />
        <xs:field xpath="Name" />
      </xs:unique>
    </xs:element>
  </xs:schema>
  <Settings>
    <Name>GenerateType</Name>
    <Value>1</Value>
  </Settings>
  <Settings>
    <Name>ShowNumber</Name>
    <Value>1</Value>
  </Settings>
  <Settings>
    <Name>ShowCover</Name>
    <Value>1</Value>
  </Settings>
  <Settings>
    <Name>CoverName</Name>
    <Value>封面</Value>
  </Settings>
  <Settings>
    <Name>ShowHearder</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>ShowFooter</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>LayerCount</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>ShowNavigationButtons</Name>
    <Value>1</Value>
  </Settings>
  <Settings>
    <Name>ShowRelatedTopics</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>RelatedTopicsName</Name>
    <Value>相关主题</Value>
  </Settings>
  <Settings>
    <Name>CopyrightIndex</Name>
    <Value>-1</Value>
  </Settings>
  <Settings>
    <Name>TemplateDirName</Name>
    <Value>default</Value>
  </Settings>
  <Settings>
    <Name>CHMLanguage</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>FullTextSearch</Name>
    <Value>1</Value>
  </Settings>
  <Settings>
    <Name>Bookmarks</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>SaveCHMProjectFiles</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>CallLists</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>WebDefaultPage</Name>
    <Value>default.html</Value>
  </Settings>
  <Settings>
    <Name>WebDefaultEncoding</Name>
    <Value>utf-8</Value>
  </Settings>
  <Settings>
    <Name>WordEncoding</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>ClearTableContents</Name>
    <Value>1</Value>
  </Settings>
  <Settings>
    <Name>HighQualityImages</Name>
    <Value>1</Value>
  </Settings>
  <Settings>
    <Name>OriginalImageSize</Name>
    <Value>0</Value>
  </Settings>
  <Settings>
    <Name>CrossToHyperlink</Name>
    <Value>1</Value>
  </Settings>
  <Settings>
    <Name>HideNoContentOutline</Name>
    <Value>0</Value>
  </Settings>
</ds>